Bug 1313956 - Missing rpm because of typo in spec file
Missing rpm because of typo in spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-kr-pty (Show other bugs)
28
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 11:52 EST by Jakub Jedelsky
Modified: 2018-03-11 18:17 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-kr-pty-0-0.29.gitf7ee69f.fc25 golang-github-kr-pty-0-0.34.git2c10821.fc27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-11 18:17:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Jedelsky 2016-03-02 11:52:20 EST
Description of problem:

Last build of golang-github-kr-pty (devel-)package is broken because of this typo:

-%if 0%{?fedora} || 0%{?rhel} == 6
+%if 0%{?/edora} || 0%{?rhel} == 6

Can someone with commit acl repair and rebuild it? Thanks a lot.

Version-Release number of selected component (if applicable):
0-0.28.gitf7ee69f.fc25
0-0.28.gitf7ee69f.fc24
... I'm not sure about older versions
Comment 1 Jan Chaloupka 2016-03-03 03:28:36 EST
Thanks Jakub
Comment 2 Fedora Update System 2017-09-22 08:18:01 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9214a8acc
Comment 3 Fedora Update System 2017-09-22 08:18:08 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-563b212365
Comment 4 Fedora Update System 2017-09-22 08:18:15 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-294e19689e
Comment 5 Fedora Update System 2017-09-22 13:55:13 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-294e19689e
Comment 6 Fedora Update System 2017-09-22 20:28:37 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9214a8acc
Comment 7 Fedora Update System 2017-09-22 22:25:30 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-563b212365
Comment 8 Fedora End Of Life 2018-02-20 10:36:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.
Comment 9 Fedora Update System 2018-03-11 18:17:32 EDT
golang-github-kr-pty-0-0.34.git2c10821.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.